
Foreman - Feature #103

Deleting a host should clean up the certificate too

11/30/2009 10:49 PM - Martin Englund

Status: Closed   

Priority: Normal   

Assignee: Martin Englund   

Category: PuppetCA   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When you delete a host you should get the option to delete the certificate too so you don't have to run

puppetca --clean host.domain.com

Associated revisions

Revision 2c5c3b2b - 12/01/2009 04:52 AM - Ohad Levy

fixes #103 - Deleting a host should clean up the certificate too

History

#1 - 12/01/2009 04:53 AM - Ohad Levy

- Category changed from Web Interface to PuppetCA

- Status changed from New to Assigned

- Target version set to 0.1-3

#2 - 12/01/2009 05:01 AM - Ohad Levy

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 2c5c3b2bb34aa48d23bf78286bff3885e88f612f.

#3 - 12/01/2009 05:02 AM - Ohad Levy

- Assignee changed from Ohad Levy to Martin Englund

#4 - 12/05/2009 01:13 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
